.btn-box{padding-bottom: 0px;}
.album-list{
    margin-top: 20px;
    margin-bottom: 40px;
}
.album-list .item{
	position: relative;
    width: 33.33%;
    box-sizing: border-box;
    margin-bottom: 35px;
    padding: 5px;
}
.album-list .item a {
    display: block;
    max-width: 390px;
    box-sizing: border-box;
    background: #fff;
    margin-bottom: 60px;
    margin: 0 auto;
}
.album-list .pic{
    position: relative;
}
.album-list .cover{
    background: rgba(0,0,0,0);
    border: 1px solid rgba(255,255,255,0.8);
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    opacity: 0;
    padding-top: 30%;
}
.album-list .box:hover .cover{
    background: rgba(0,0,0,.7);
    border: 1px solid rgba(255,255,255,0.8);
    opacity: 1;
    padding-top: 40%;
-webkit-transition: all 200ms linear;
   -moz-transition: all 200ms linear;
     -o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.album-list .name {
    font-size: 18px;
    color: #fff;
    text-align: center;
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 0 20px;
}
.album-list .name:before{
    content: '';
    width: 72px;
    height: 1px;
    background: #CE5319;
    display: block;
    position: absolute;
    bottom: -8px;
    left: 50%;
    margin-left: -36px;
}
.btn-box{
	padding-top: 0;
	padding-bottom: 50px;
}
.btn.back{
    margin-top: 45px;
}
@media screen and (max-width: 1080px) {
    .album-list .item {
        width: 50%;
    }
}
@media screen and (max-width: 550px) {
    .album-list .item {
        width: 100%;
    }
}
@media screen and (max-width: 380px) {
    .album-list .box:hover .cover{
        padding-top: 30%;
    }    
}